diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryBaseImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryBaseImpl.java
index c6f34497dd4..65ec0dafe35 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryBaseImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model.impl;
@@ -39,7 +39,7 @@ public abstract class TasksEntryBaseImpl extends TasksEntryModelImpl
 	 *
 	 * Never modify or reference this class directly. All methods that expect a tasks entry model instance should use the {@link TasksEntry} interface instead.
 	 */
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			TasksEntryLocalServiceUtil.addTasksEntry(this);
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryCacheModel.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryCacheModel.java
index c4e281e4804..e0455251e22 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryCacheModel.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model.impl;
@@ -40,7 +40,7 @@ import java.util.Date;
 @ProviderType
 public class TasksEntryCacheModel implements CacheModel<TasksEntry>,
 	Externalizable {
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -59,12 +59,12 @@ public class TasksEntryCacheModel implements CacheModel<TasksEntry>,
 		return false;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return HashUtil.hash(0, tasksEntryId);
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(29);
 
@@ -101,7 +101,7 @@ public class TasksEntryCacheModel implements CacheModel<TasksEntry>,
 		return sb.toString();
 	}
 
-	@Override
+
 	public TasksEntry toEntityModel() {
 		TasksEntryImpl tasksEntryImpl = new TasksEntryImpl();
 
@@ -163,7 +163,7 @@ public class TasksEntryCacheModel implements CacheModel<TasksEntry>,
 		return tasksEntryImpl;
 	}
 
-	@Override
+
 	public void readExternal(ObjectInput objectInput) throws IOException {
 		tasksEntryId = objectInput.readLong();
 
@@ -188,7 +188,7 @@ public class TasksEntryCacheModel implements CacheModel<TasksEntry>,
 		status = objectInput.readInt();
 	}
 
-	@Override
+
 	public void writeExternal(ObjectOutput objectOutput)
 		throws IOException {
 		objectOutput.writeLong(tasksEntryId);
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryImpl.java
index 41291cc9c1d..dbbd80ef295 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryImpl.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.model.impl;
 
 import com.liferay.portal.kernel.model.User;
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryModelImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryModelImpl.java
index 8b7ae321834..f40a56bd0db 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryModelImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/model/impl/TasksEntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.model.impl;
@@ -187,37 +187,37 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	public TasksEntryModelImpl() {
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _tasksEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setTasksEntryId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _tasksEntryId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return TasksEntry.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return TasksEntry.class.getName();
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -242,7 +242,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		Long tasksEntryId = (Long)attributes.get("tasksEntryId");
 
@@ -330,23 +330,23 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getTasksEntryId() {
 		return _tasksEntryId;
 	}
 
-	@Override
+
 	public void setTasksEntryId(long tasksEntryId) {
 		_tasksEntryId = tasksEntryId;
 	}
 
 	@JSON
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_columnBitmask |= GROUPID_COLUMN_BITMASK;
 
@@ -364,23 +364,23 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 	}
 
 	@JSON
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_columnBitmask |= USERID_COLUMN_BITMASK;
 
@@ -393,7 +393,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		_userId = userId;
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -405,7 +405,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
@@ -414,7 +414,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public String getUserName() {
 		if (_userName == null) {
 			return StringPool.BLANK;
@@ -424,18 +424,18 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 	}
 
 	@JSON
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_columnBitmask = -1L;
 
@@ -443,7 +443,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
@@ -452,7 +452,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		return _setModifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_setModifiedDate = true;
 
@@ -460,7 +460,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public String getTitle() {
 		if (_title == null) {
 			return StringPool.BLANK;
@@ -470,18 +470,18 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public void setTitle(String title) {
 		_title = title;
 	}
 
 	@JSON
-	@Override
+
 	public int getPriority() {
 		return _priority;
 	}
 
-	@Override
+
 	public void setPriority(int priority) {
 		_columnBitmask = -1L;
 
@@ -489,12 +489,12 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getAssigneeUserId() {
 		return _assigneeUserId;
 	}
 
-	@Override
+
 	public void setAssigneeUserId(long assigneeUserId) {
 		_columnBitmask |= ASSIGNEEUSERID_COLUMN_BITMASK;
 
@@ -507,7 +507,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		_assigneeUserId = assigneeUserId;
 	}
 
-	@Override
+
 	public String getAssigneeUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getAssigneeUserId());
@@ -519,7 +519,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public void setAssigneeUserUuid(String assigneeUserUuid) {
 	}
 
@@ -528,12 +528,12 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public long getResolverUserId() {
 		return _resolverUserId;
 	}
 
-	@Override
+
 	public void setResolverUserId(long resolverUserId) {
 		_columnBitmask |= RESOLVERUSERID_COLUMN_BITMASK;
 
@@ -546,7 +546,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		_resolverUserId = resolverUserId;
 	}
 
-	@Override
+
 	public String getResolverUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getResolverUserId());
@@ -558,7 +558,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public void setResolverUserUuid(String resolverUserUuid) {
 	}
 
@@ -567,12 +567,12 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public Date getDueDate() {
 		return _dueDate;
 	}
 
-	@Override
+
 	public void setDueDate(Date dueDate) {
 		_columnBitmask = -1L;
 
@@ -580,23 +580,23 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 	}
 
 	@JSON
-	@Override
+
 	public Date getFinishDate() {
 		return _finishDate;
 	}
 
-	@Override
+
 	public void setFinishDate(Date finishDate) {
 		_finishDate = finishDate;
 	}
 
 	@JSON
-	@Override
+
 	public int getStatus() {
 		return _status;
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		_columnBitmask |= STATUS_COLUMN_BITMASK;
 
@@ -617,20 +617,20 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		return _columnBitmask;
 	}
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge() {
 		return ExpandoBridgeFactoryUtil.getExpandoBridge(getCompanyId(),
 			TasksEntry.class.getName(), getPrimaryKey());
 	}
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext) {
 		ExpandoBridge expandoBridge = getExpandoBridge();
 
 		expandoBridge.setAttributes(serviceContext);
 	}
 
-	@Override
+
 	public TasksEntry toEscapedModel() {
 		if (_escapedModel == null) {
 			_escapedModel = (TasksEntry)ProxyUtil.newProxyInstance(_classLoader,
@@ -640,7 +640,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		return _escapedModel;
 	}
 
-	@Override
+
 	public Object clone() {
 		TasksEntryImpl tasksEntryImpl = new TasksEntryImpl();
 
@@ -664,7 +664,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		return tasksEntryImpl;
 	}
 
-	@Override
+
 	public int compareTo(TasksEntry tasksEntry) {
 		int value = 0;
 
@@ -697,7 +697,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -719,22 +719,22 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		}
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return ENTITY_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return FINDER_CACHE_ENABLED;
 	}
 
-	@Override
+
 	public void resetOriginalValues() {
 		TasksEntryModelImpl tasksEntryModelImpl = this;
 
@@ -763,7 +763,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		tasksEntryModelImpl._columnBitmask = 0;
 	}
 
-	@Override
+
 	public CacheModel<TasksEntry> toCacheModel() {
 		TasksEntryCacheModel tasksEntryCacheModel = new TasksEntryCacheModel();
 
@@ -838,7 +838,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		return tasksEntryCacheModel;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(29);
 
@@ -875,7 +875,7 @@ public class TasksEntryModelImpl extends BaseModelImpl<TasksEntry>
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(46);
 
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/notifications/TasksUserNotificationHandler.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/notifications/TasksUserNotificationHandler.java
index 48126db42d1..984c1fe8d27 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/notifications/TasksUserNotificationHandler.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/notifications/TasksUserNotificationHandler.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.notifications;
 
 import com.liferay.asset.kernel.AssetRendererFactoryRegistryUtil;
@@ -43,7 +44,7 @@ public class TasksUserNotificationHandler extends BaseUserNotificationHandler {
 		setPortletId(PortletKeys.TASKS);
 	}
 
-	@Override
+
 	protected String getBody(
 			UserNotificationEvent userNotificationEvent,
 			ServiceContext serviceContext)
@@ -79,7 +80,7 @@ public class TasksUserNotificationHandler extends BaseUserNotificationHandler {
 			});
 	}
 
-	@Override
+
 	protected String getLink(
 			UserNotificationEvent userNotificationEvent,
 			ServiceContext serviceContext)
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/portlet/TasksPortlet.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/portlet/TasksPortlet.java
index c55bca10060..1cd68a07321 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/portlet/TasksPortlet.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/portlet/TasksPortlet.java
@@ -1,20 +1,21 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This file is part of Liferay Social Office. Liferay Social Office is free
- * software: you can redistribute it and/or modify it under the terms of the GNU
- * Affero General Public License as published by the Free Software Foundation,
- * either version 3 of the License, or (at your option) any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
+ *
+ *
  *
- * Liferay Social Office is distributed in the hope that it will be useful, but
- * WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or
- * FITNESS FOR A PARTICULAR PURPOSE. See the GNU Affero General Public License
- * for more details.
  *
- * You should have received a copy of the GNU General Public License along with
- * Liferay Social Office. If not, see http://www.gnu.org/licenses/agpl-3.0.html.
  */
 
+
 package com.liferay.tasks.portlet;
 
 import com.liferay.asset.kernel.exception.AssetTagException;
@@ -82,7 +83,7 @@ public class TasksPortlet extends MVCPortlet {
 		}
 	}
 
-	@Override
+
 	public void processAction(
 			ActionRequest actionRequest, ActionResponse actionResponse)
 		throws IOException, PortletException {
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceBaseImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceBaseImpl.java
index 8eb029ffa0a..5865728a90f 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceBaseImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.base;
@@ -80,7 +80,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @return the tasks entry that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public TasksEntry addTasksEntry(TasksEntry tasksEntry) {
 		tasksEntry.setNew(true);
 
@@ -93,7 +93,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @param tasksEntryId the primary key for the new tasks entry
 	 * @return the new tasks entry
 	 */
-	@Override
+
 	public TasksEntry createTasksEntry(long tasksEntryId) {
 		return tasksEntryPersistence.create(tasksEntryId);
 	}
@@ -106,7 +106,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @throws PortalException if a tasks entry with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public TasksEntry deleteTasksEntry(long tasksEntryId)
 		throws PortalException {
 		return tasksEntryPersistence.remove(tasksEntryId);
@@ -120,13 +120,13 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @throws PortalException
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public TasksEntry deleteTasksEntry(TasksEntry tasksEntry)
 		throws PortalException {
 		return tasksEntryPersistence.remove(tasksEntry);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -140,7 +140,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return tasksEntryPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -157,7 +157,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return tasksEntryPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -177,7 +177,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return tasksEntryPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -190,7 +190,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return tasksEntryPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -202,14 +202,14 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return tasksEntryPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public TasksEntry fetchTasksEntry(long tasksEntryId) {
 		return tasksEntryPersistence.fetchByPrimaryKey(tasksEntryId);
 	}
@@ -221,13 +221,13 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @return the tasks entry
 	 * @throws PortalException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry getTasksEntry(long tasksEntryId)
 		throws PortalException {
 		return tasksEntryPersistence.findByPrimaryKey(tasksEntryId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -240,7 +240,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -266,13 +266,13 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return tasksEntryLocalService.deleteTasksEntry((TasksEntry)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return tasksEntryPersistence.findByPrimaryKey(primaryKeyObj);
@@ -289,7 +289,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> getTasksEntries(int start, int end) {
 		return tasksEntryPersistence.findAll(start, end);
 	}
@@ -299,7 +299,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 *
 	 * @return the number of tasks entries
 	 */
-	@Override
+
 	public int getTasksEntriesCount() {
 		return tasksEntryPersistence.countAll();
 	}
@@ -311,7 +311,7 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 * @return the tasks entry that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public TasksEntry updateTasksEntry(TasksEntry tasksEntry) {
 		return tasksEntryPersistence.update(tasksEntry);
 	}
@@ -504,12 +504,12 @@ public abstract class TasksEntryLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return TasksEntryLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceClpInvoker.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceClpInvoker.java
index dab829bd294..266a6075575 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceClpInvoker.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/base/TasksEntryLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.tasks.service.base;
